﻿@using Resources;    

@{
    Layout = "~/Views/Shared/_StartLayout.cshtml";
}
@{
    ViewBag.Title = "Start Page";
}

<style>
    .popover {
        background: #eee;
    }
    .arrow:after {
        border-bottom-color: #eee !important;
    }
    .nav-tabs>li.active>a, 
    .nav-tabs>li.active>a:hover, 
    .nav-tabs>li.active>a:focus {
        background: rgba(63,82,78,0.5);
        border-radius: 5px;
        border-bottom-color: #eee;
        color:#fff;
    }
    .nav-tabs>li>a, 
    .nav-tabs>li>a:hover, 
    .nav-tabs>li>a:focus {
        background: transparent;
        border-radius: 5px;
        color:#fff;
    }
    .nav-tabs>li>a:hover, 
    .nav-tabs>li>a:focus {
        background: rgba(63,82,78,0.5);
        border-bottom-color: #eee;
    }
        
    .nav-tabs {
        border-bottom: none;
    }
</style>

<div id="map" style="top:0;z-index:auto;"></div>

<div style="position:absolute;top:0;left:0;right:0;bottom:0;z-index:10;background:rgba(58,115,106,0.3)">

    <div style="position:absolute;top:0;left:0;right:0;height:70px">

        <div style="position:absolute;left:10px;top:10px">
            <img src="../../Images/peie_logo_white.png" style="height: 60px;opacity: 0.6;">
        </div>
        <div style="position:absolute;top:0;right:0;width:120px;pointer-events:all;margin:10px 0 0 0;">
            <div ng-show="prefix != 'en'" style="float:left;">
                <a class="btn btn-default" style="background:#eee"
                    role="button"
                    href="@Url.Action("ChangeCulture", "Main", new { lang = "en"})">@Main.English</a>
            </div>
            <div ng-show="prefix != 'ar'" style="float:left;">
                <a class="btn btn-default" style="background:#eee"
                    role="button"
                    href="@Url.Action("ChangeCulture", "Main", new { lang = "ar"})">@Main.Arabic</a>
            </div>
            <div style="float:left;margin-left:5px;">
                <a style="background:#eee"
                    id="emap-top-menu" 
                    role="button"
                    class="btn btn-default" 
                    data-container="body" 
                    data-toggle="popover" 
                    data-placement="bottom" 
                    data-html="true" 
                    data-content="<ul style='list-style: none;margin: 0;padding: 0;font-size: 12px;white-space: nowrap;'><li><a style='color:#000' href='javascript:void(0)' onclick='GIS.help()' title='@Main.Help'>@Main.Help</a></li><li><a style='color:#000' href='javascript:void(0)' onclick='GIS.liveChat()' title='@Main.Live_chat'>@Main.Live_chat</a></li><li><a style='color:#000' href='javascript:void(0)' onclick='GIS.sendToFriend()' title='@Main.Send_to_friend'>@Main.Send_to_friend</a></li></ul>">
                    ...
                </a>
            </div>
            <div style="float:none;clear:both;"></div>
        </div>
    </div>

    <div style="position:absolute;top:100px;left:0;right:0;bottom:40px;">
        <div class="container" style="margin:0;padding:0;width:100%">
            <div class="row" style="margin:0;padding:0">
                <div class="col-xs-8" style="color:#FFF;/*text-align: right;*/">
                    <div style="/*float:right;*/width:100%;margin:0 0 20px 0;">
                        <h1>@Main.Welcome</h1>
                        <p>{{settings.welcomeText}}</p>
                    </div>
                    <div style="/*float:right;*/width:100%;margin:0 0 10px 0;">
						<a href="#" ng-click="howToBenefit()" style="color:#fff">
							<span style="font-weight: bold;vertical-align: 2px;">@Main.How_to_benefit_1?</span>&nbsp;<i class="icon-exclamation-sign"></i>
						</a>
                    </div>
                    <div style="/*float:right;*/width:100%" ng-show="IsTabsVisivle == true">
                        <ul class="nav nav-tabs" role="tablist">
                            <li role="presentation" class="active">
                                <a id="emap-start-tab-1-selector" href="#emap-start-tab-1" aria-controls="emap-start-tab-1" role="tab" data-toggle="tab">{{settings.tabTitle_1}}</a>
                            </li>
                            <li role="presentation">
                                <a id="emap-start-tab-2-selector" href="#emap-start-tab-2" aria-controls="emap-start-tab-2" role="tab" data-toggle="tab">{{settings.tabTitle_2}}</a>
                            </li>
                            <li role="presentation">
                                <a id="emap-start-tab-3-selector" href="#emap-start-tab-3" aria-controls="emap-start-tab-3" role="tab" data-toggle="tab">{{settings.tabTitle_3}}</a>
                            </li>
                            <li role="presentation">
                                <a id="emap-start-tab-4-selector" href="#emap-start-tab-4" aria-controls="emap-start-tab-4" role="tab" data-toggle="tab">{{settings.tabTitle_4}}</a>
                            </li>
                            <li role="presentation">
                                <a id="emap-start-tab-5-selector" href="#emap-start-tab-5" aria-controls="emap-start-tab-5" role="tab" data-toggle="tab">{{settings.tabTitle_5}}</a>
                            </li>
                        </ul>
                        <div class="tab-content" style="margin-top:5px">
                            <div role="tabpanel" class="tab-pane active" id="emap-start-tab-1">
                                {{settings.tabContent_1}}
                            </div>
                            <div role="tabpanel" class="tab-pane" id="emap-start-tab-2">
                                {{settings.tabContent_2}}
                            </div>
                            <div role="tabpanel" class="tab-pane" id="emap-start-tab-3">
                                {{settings.tabContent_3}}
                            </div>
                            <div role="tabpanel" class="tab-pane" id="emap-start-tab-4">
                                {{settings.tabContent_4}}
                            </div>
                            <div role="tabpanel" class="tab-pane" id="emap-start-tab-5">
                                {{settings.tabContent_5}}
                            </div>
                        </div>
                    </div>
                    <div style="float:none;clear:both;"></div>
                </div>
                <div class="col-xs-4" style="margin:0;padding:0">
                    <div style="margin: 100px 60px 40px 60px;">
                        <button 
                            ng-click="start('@Url.Action("Index", "Main", new {createTicket = true}, "http")','@Url.Action("skipStart_", "Main", null, "http")')"
                            class="btn btn-default" 
                            style="width: 140px;height: 60px;background:rgb(58,165,185);color:#fff;">@Main.Start</button>
                    </div>
                    <div style="margin: 0 60px 0 60px;width:140px;text-align:center" ng-hide="IsTabsVisivle == true">
                        <span style="color:#fff;font-size:14px">OR</span>
                    </div>
                    <div style="margin: 40px 60px 0 60px;" ng-hide="IsTabsVisivle == true">
                        <button 
                            ng-click="showHowWork()"
                            class="btn btn-default" 
                            style="width: 140px;height: 60px;background:rgb(63,82,78);color:#fff;">@Main.How_it_works_1</button>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div style="position:absolute;bottom:0;left:0;right:0;height:40px">
        <div class="checkbox" style="width:100%;color:#fff;margin: 10px 15px;">
            <label><input type="checkbox" ng-model="skipStart_">@Main.Skip_this_page_1</label>
        </div>    
    </div>

</div>